.header-content-slider {
    position: relative
}
#slider-loader {
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%
}
#main-slider {
    height: 490px;
    overflow: hidden;
    position: relative;
    background: #2196da;
    background: -ms-linear-gradient(top, #37edff 0%, #2fc3fe 25%, #306caf 100%);
    background: linear-gradient(to bottom, #37edff 0%, #2fc3fe 25%, #306caf 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#37edff', endColorstr='#306caf', GradientType=0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
#main-slider .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1000;
    display: block;
    opacity: 0;
    filter: alpha(opacity=0)
}
#main-slider .bg.active {
    z-index: 2000
}
#main-slider .bg.default {
    background: #2196da;
    background: -ms-linear-gradient(top, #37edff 0%, #2fc3fe 25%, #306caf 100%);
    background: linear-gradient(to bottom, #37edff 0%, #2fc3fe 25%, #306caf 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#37edff', endColorstr='#306caf', GradientType=0)
}
#main-slider .slider-arrows {
    position: absolute;
    top: 245px;
    z-index: 3000;
    height: 54px;
    height: 0px;
    width: 1150px;
    left: 50%;
    margin-left: -575px;
    margin-top: -27px;
    display: none
}
#main-slider .slider-arrow {
    top: 0px;
    left: -54px;
    right: auto
}
#main-slider .slider-arrow--right {
    left: auto;
    right: -50px;
}
#main-slider .slider-arrow--left {
    left: -50px;
}
#main-slider.target-home-slider .banner-content {
    padding-left: 45px;
    max-width: 700px;
}
#main-slider .slider-nav {
    display: none;
    z-index: 3000
}
#main-slider .slider-nav a.active {
    background: #fff !important;
    background: linear-gradient(to bottom, #fff 40%, #cbcbcb 100%) !important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cbcbcb', GradientType=0) !important;
    box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), 0 1px 0 rgba(000, 000, 000, 0.4)
}
#main-slider ul.slides {
    width: 100%;
    height: 490px;
    z-index: 2000;
    position: relative;
    transition: 0;
    -moz-transition: 0;
    -webkit-transition: 0;
    -o-transition: 0
}
#main-slider ul.slides li {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 490px;
    display: block;
    z-index: 2001;
    zoom: 1
}
#main-slider ul.slides li.active {
    z-index: 2002
}
#main-slider ul.slides li .header-banner-inner {
    overflow: hidden
}
#main-slider ul.slides li .header-banner-inner img {
    display: block;
    position: absolute;
    right: -100px;
    top: 50%;
    /*height: 490px;*/
    
    margin-top: -155px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    zoom: 1
}
#main-slider ul.slides li .banner-content h1 {
    left: -100px;
    position: relative;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    zoom: 1
}
#main-slider ul.slides li .banner-content h2 {
    left: -100px;
    position: relative;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    zoom: 1
}
#main-slider ul.slides li .banner-content p {
    /*left: -100px;*/
    position: relative;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    zoom: 1;
    text-align: right;
}
#main-slider ul.slides li .banner-content span {
    left: -100px;
    position: relative;
    display: inline-block;
    -webkit-transition: 0s;
    -moz-transition: 0s;
    -o-transition: 0s;
    transition: 0s;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    zoom: 1
}
#main-slider ul.slides li.nojs .banner-content h1,
#main-slider ul.slides li.nojs .banner-content h2,
#main-slider ul.slides li.nojs .banner-content p,
#main-slider ul.slides li.nojs .banner-content span {
    left: 0px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    zoom: 1
}
#main-slider ul.slides li.nojs .header-banner-inner img {
    right: 0px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    zoom: 1
}
@media (max-width: 520px) {
    #main-slider.target-home-slider .banner-content {
        padding-left: 0
    }
    #main-slider .slider-arrows {
        margin-top: 0px
    }
    #main-slider {
        height: auto
    }
    #main-slider .header-content-slider {
        min-height: 700px
    }
    #main-slider .header-content-slider .slider-arrows {
        display: none
    }
    #main-slider ul.slides li .banner-content h1 {
        position: relative;
        left: -100px;
        right: auto;
        margin: 0px auto;
        padding-top: 10px
    }
    #main-slider ul.slides li .banner-content h2 {
        position: relative;
        left: -100px;
        right: auto;
        margin: 0px auto
    }
    #main-slider ul.slides li .banner-content p {
        position: relative;
        /*left: -100px;*/
        right: auto;
        margin: 0px auto;
        padding-bottom: 20px;
        text-align: right;
    }
    #main-slider ul.slides li .banner-content span {
        position: relative;
        left: -100px;
        right: auto;
        margin: 0px auto
    }
    #main-slider ul.slides li .header-banner-inner {
        overflow: hidden
    }
    #main-slider ul.slides li .header-banner-inner img {
        position: relative;
        right: auto;
        margin: 0px auto;
        height: auto
    }
    #main-slider .banner-content a:active,
    #main-slider .header-banner:active .farce-link {
        margin-top: 0px;
    }
}
/* Navigation */

#menu-button {
    display: none;
}
#navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    display: table;
    width: 100%;
    position: relative;
    z-index: 10000;
}
#navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#navigation>li {
    position: relative;
    -webkit-perspective: 500px;
    perspective: 500px;
}
#navigation ul {
    -webkit-perspective: 500px;
    perspective: 500px;
}
#navigation>li {
    display: table-cell;
    text-align: center;
    position: relative;
    border-right: 1px solid #25BFBE;
    background: #07ADAF;
}
#navigation>li:first-child {
    border-left: 1px solid #dee0e5;
}
#navigation>li.home-button {
    width: 60px;
}
#navigation li>a,
#navigation li>span {
    display: block;
    color: #fff;
    font-size: 16px;
    padding: 19px 10px 18px;
    cursor: pointer;
    transition: color 0.1s, background 0.3s;
    -webkit-transition: color 0.1s, background 0.3s;
    -moz-transition: color 0.1s, background 0.3s;
}
#navigation>li>a,
#navigation>li>span {
    /*border-top:1px solid #fff;
	border-bottom:1px solid #dee0e5;*/
}
#navigation>li:hover>a,
#navigation>li:hover>span,
#navigation>li.current-menu-item>a,
#navigation>li.current-menu-item>span {
    border-top: 1px solid #E1721A;
    border-bottom: 1px solid #E1721A;
}
#navigation li:hover,
#navigation li:hover>span,
#navigation li:hover>a,
#navigation>li.current-menu-item,
#navigation>li.current-menu-item>span,
#navigation>li.current-menu-item>a {
    text-decoration: none;
    background: #E1721A;
    color: #fff;
    border-right-color: transparent;
    border-left-color: transparent;
}
#navigation li:hover>a:after,
#navigation>li.current-menu-item>a:after,
#navigation li:hover>span:after,
#navigation>li.current-menu-item>span:after {
    color: #fff;
}
#navigation>li>a:after,
#navigation>li>span:after {
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    color: #6ACCC9;
    font-size: 13px;
    margin-left: 5px;
    content: "\f0d7";
}
#navigation>li>a:only-child:after,
#navigation>li>span:only-child:after,
#navigation>li.home-button>a:after,
#navigation>li.home-button>span:after {
    content: '';
    display: none;
}
#navigation li.donate-button {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    background: #a82512;
    border: none;
    transition: background 0.3s;
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
}
#navigation li.donate-button:hover {
    background: #d3311a;
}
#navigation li.donate-button:hover>a {
    border-top-color: #de3d21;
}
#navigation li.donate-button>a {
    color: #fff;
    padding: 18px 10px;
    background: transparent;
    font-size: 18px;
    border-top: 1px solid #be2e17;
    border-bottom: 1px solid #911f0f;
}
/* Dropdown */

#navigation li ul li {
    position: relative;
}
#navigation li ul {
    display: none;
    text-align: left;
    position: absolute;
    font-size: 15px;
    background: #f2f4f9;
    z-index: 6000;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    top: 100%;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
#navigation li ul li>a:after,
#navigation li ul li>span:after {
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    color: #a8abae;
    font-size: 13px;
    margin-left: 5px;
    content: "\f0da";
    position: absolute;
    right: 15px;
    top: 15px;
}
#navigation li ul li>a:only-child:after,
#navigation li ul li>span:only-child:after {
    content: '';
    display: none;
}
.csstransforms3d #navigation li ul {
    display: block;
    width: 200px;
    transform: rotate3d(1, 0, 0, -90deg);
    -webkit-transform: rotate3d(1, 0, 0, -90deg);
    -moz-transform: rotate3d(1, 0, 0, -90deg);
    -ms-transform: rotate3d(1, 0, 0, -90deg);
    -o-transform: rotate3d(1, 0, 0, -90deg);
    -webkit-transform-origin: 0 0 0;
    -moz-transform-origin: 0 0 0;
    transform-origin: 0 0 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    transition: transform 0.5s, opacity 0.3s;
    -webkit-transition: -webkit-transform 0.5s, opacity 0.3s;
    -moz-transition: -moz-transform 0.5s, opacity 0.3s;
}
.csstransforms3d #navigation ul ul {
    transform: rotate3d(0, 1, 0, 90deg);
    -webkit-transform: rotate3d(0, 1, 0, 90deg);
    -moz-transform: rotate3d(0, 1, 0, 90deg);
    -ms-transform: rotate3d(0, 1, 0, 90deg);
    -o-transform: rotate3d(0, 1, 0, 90deg);
}
#navigation li ul li ul {
    left: 100%;
    top: 0;
    margin-left: -10px;
    margin-top: 10px;
    z-index: 7000;
}
#navigation ul li:last-child,
#navigation ul li:last-child>a,
#navigation ul li:last-child>span {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom: none;
}
#navigation ul li:last-child {
    border-bottom: none;
}
#navigation li ul li>a,
#navigation li ul li>span {
    display: block;
    color: #3e474c;
    font-size: 15px;
    padding: 10px 20px;
    border-bottom: 1px solid #dee0e5;
}
#navigation li:hover>ul {
    display: block;
    width: 200px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    transform: rotate3d(0, 0, 0, 0);
    -webkit-transform: rotate3d(0, 0, 0, 0);
    -moz-transform: rotate3d(0, 0, 0, 0);
    -ms-transform: rotate3d(0, 0, 0, 0);
    -o-transform: rotate3d(0, 0, 0, 0);
}
#navigation li:hover>ul>li {
    display: block;
}